Subject: Re: OUTAGE: multiple outages around the country
From: "Shawn \"CJ\" Washington" <[email-masked]>
To: Sean Donelan <[email-masked]>
Date: Fri, 30 Apr 1999 18:50:43 -0400

I have a report from my NOC.  There are two fiber cuts, one is in North
Royal Town, Ohio.  Reason is unknown.  The second cut is due to a train
derailment in Ohio Pile, PA.  This is the cut between Philly and
Washington, DC.

CJ

Sean Donelan wrote:

> >I hear that it is due to a Train wreck, where, I don't know.
>
> Thanks for the info.  I'm still getting conflicting reports from
> the carriers.  It sounds like the northeast cut is between Philly
> and Washington DC, but even that hasn't been confirmed.